plugin cant be installed

hello, i am trying to install the plugins but its imposible, i get this message:
"The package could not be installed. No valid plugins were found.

Plugin install failed."
I need you help me to solve the problem.
thank a lot